CODONW-RSCU(1)

NAME
codonw-rscu - calculate Relative Synonymous Codon Usage (RSCU)

SYNOPSIS
codonw-rscu inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-rscu is a shortcut to accessing the codonw(1) executable, with the 'calculate Relative Synonymous Codon Usage (RSCU)' option (-rscu) preselected, i.e.

codonw -rscu ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)